<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <corners android:radius="11dp" />
    <gradient
        android:angle="0"
        android:startColor="#FF223139"
        android:centerColor="#FF182126"
        android:endColor="#FF0D1114" />
</shape>
